Subject: Re: X_Windows emulation
From: Chris Faylor <[email-masked]>
To: Allen Gerner <[email-masked]>
Cc: [email-masked]
Date: Tue, 11 Jan 2000 11:18:37 -0500

On Tue, Jan 11, 2000 at 10:13:43PM -0500, Allen Gerner wrote:
>Dear Sirs,
>    I see your web site on tools ported to win95/98.  I have windows 98.  I
>am interested in running X-Windows so that I can program with Xlib Xt
>toolkit intrisinics.  Is that included in your list of software on the CD
>Rom that you are advertising?  Thank you for your attention in this matter.

No, we do not include any X libraries on the CD.  Sorry.

cgy

--
Want to unsubscribe from this list?
Send a message to [email-masked]